<script src="static/js/vendor/jquery.js" defer></script>
<script src="static/js/vendor/bootstrap.js" defer></script>
<script src="static/js/vendor/vue.js" defer></script>

<script src="static/js/guidemenu.js" defer></script>
<!-- <script src="static/js/experiencechange.js" defer></script> -->
